html
{
background: #e7eefa url("../graphics/bg.png") top left;
background-repeat: repeat-x;
height:100%;
}
.circles {list-style-type:circle; line-height:29px; padding-bottom:30px; }
.circles span {color:#000; font-size:16px; line-height:31px;}
body
{
	font:normal 14px Tahoma, Arial, Verdana, Georgia, "Times New Roman", Times, serif;
	padding:0px;
	margin:0px 0 60px 0;
	text-align:center;
	min-width:870px;
}

h2 > li > span, h2 > span.limg {position:absolute; margin-top:-5px; margin-left:25px; }
h2 > li > span.red {color:#a00057;; margin-top:0; margin-left:12px;}

#none { display:none; }
.none { display:none; }
.hasFloats { _height: 1%; } 
 
.hasFloats:after { content: "."; visibility: hidden; display: block; clear: both; height: 0; font-size: 0; }

.footbutton { float:right; padding:10px 10px 0 10px; height:20px; width:25px;}

p
{
	font:normal 14px Tahoma, Arial, Verdana, Georgia, "Times New Roman", Times, serif;
	line-height:20px;
	color: #000;
	letter-spacing: 0.065em;
}

h1 
{
 	color:#000;
	font: normal 30px Georgia, "Times New Roman", Times, serif, tahoma, arial,verdana helvetica;
	line-height:auto;
	margin-top:0px;
}

h2 
{
	font: normal 26px Georgia, serif, tahoma, "Times New Roman", Times, arial,verdana helvetica;
	color:#12277e;
	line-height:auto;
	margin-top:12px;
	letter-spacing: 0.015em;
}


h3 
{
	font: normal 22px Georgia, serif, tahoma, "Times New Roman", Times, arial,verdana helvetica;
 	color:#a00057;
	
}
h4 
{
	font: normal 22px Georgia, serif, tahoma, "Times New Roman", Times, arial,verdana helvetica;
 	line-height:auto;
	color:#12277e;
	margin:35px 0 5px 0;
	
}
.red 	{color:#a00057;}
#head_top
{
	padding-top:8px;
	width:225px;
	clear:left;
	position:relative;
	margin-bottom:25px;
}

.clear {
        clear:both;
        font-size:0px;
        line-height:0px;
        height:5px;
        margin: 1px 0 0 0;
}






/* =Layout  --------------------------------------------------------------------*/

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix  .struct { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


.center
	{
		text-align: left; width: 870px;  margin-left: auto;  margin-right: auto;
	}
#base
{
	display:block;
	float:left;
	left:0;
	top:70px;
	width:870px;
	position:relative;
	background: url("../graphics/expand.png") 0px 0px repeat-y;
}


#struct
{
	padding:0;
	margin:0;
	top:-50px;
	width:870px;
	height:580px;
	position:relative;
	background:transparent url("../graphics/base.png") 0px 0px no-repeat;
}


#text
{
	margin:180px 0px 20px 0px;
	float:left;
	width:870px;
}

#menu
{
	width:845px;
	height: 50px;
	float:left;
	left:15px;
	position:relative;
        background: url("../graphics/menu.png") top left no-repeat;
}

#content
	{
	padding:0 40px 20px 40px;
	position:relative;
	float:left;
	margin:60px 20px 0 0;
	}

.foot{
	left:0;
	top:10px;
	width:870px;
	height:30px;
	margin:0 0 0px 0;
	padding-bottom:20px;
	padding:0;
	position:relative;
	margin-top: 7px;
	background: transparent url("../graphics/foot.png") 0px 0px no-repeat;
	
}

.choiceLink {color:#12277e;}

#blink li { background: url("../graphics/b6.png") 0px 5px no-repeat; display:block; list-style-type:none; margin:0 18px 0 0; float:left; letter-spacing:0.05em; font:normal 12px Tahoma, arial, Verdana, Georgia, "Times New Roman", Times, serif;}
#blink a.bottom:active, a.bottom:visited, a.bottom:link { color:#176498; text-decoration:none; height:40px; margin-left:14px; }
#blink a.bottom:hover {color:#781798;}

#blink ul { right:0; margin: 0 4px 0 0; padding:0; z-index:12;}

#blink 	{ text-align:left; margin-left:auto;  margin-right:auto; position:relative; height:40px; top:20px; width:800px; }

.iconbottom {margin-top:0; padding-top:0; right:0;}
.iconb {padding-right:15px;}

.content_top.xp .p1 ul.circle
{
	padding-bottom:20px;
	line-height:22px;
}

ul.circle li
{
	margin-top:5px;
}

	/* Footer styles */
.b1 {margin-right:3px; background: transparent url("../graphics/b1.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b2 {margin-right:3px; background: transparent url("../graphics/b2.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b3 {margin-right:3px; background: transparent url("../graphics/b3.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b4 {margin-right:3px; background: transparent url("../graphics/b4.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b5 {margin-right:3px; background: transparent url("../graphics/b5.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}

#top_menu
	{
		text-align:left;
		margin-left: auto;  margin-right: auto; 
		position:relative;
		height:40px;
		top:35px;
	}

#top_menu ul
	{
		position:absolute;
		top:5px;
		right:0;
		margin: 0 4px 0 0;
		padding:0;
		z-index:12;
	}

#top_menu li { background: url("../graphics/b6.png") 0px 5px no-repeat; display:block; list-style-type:none; margin:0 18px 0 0; float:left; letter-spacing:0.05em; font:normal 15px Tahoma, arial, Verdana, Georgia, "Times New Roman", Times, serif;}

#top_menu a.top:active, a.top:visited, a.top:link { color:#dddddd; text-decoration:none; height:40px; margin-left:14px; }

#top_menu a.top:hover {color:#f3b438;}

a.underline {text-decoration:underline !important;}
a.underline:hover { color:#860e5a; text-decoration:none!important;}
.c1 
	{
	padding: 20px 0 0 40px; 
	margin:0;
	}
.c2 
	{
	padding: 15px 0 0 40px; 
	margin:0;
	line-height:26px;
	}

.c3 
	{
	padding: 12px 0 0 40px; 
	margin:0;
	line-height:28px;
	}
.c4 
	{
	padding: 0 0 0 40px; 
	margin:0;
	line-height:28px;
	}
.c1 li 
	{
	color:#a00057;
	line-height:26px;
	}
.sm
	{margin:0;padding:0 0 0 40px;}

.circle {margin:20px 0 0 40px; list-style-type:circle; }

.circle sm {margin:0px 0 0 40px; padding:0; list-style-type:circle; font-size:13px;}

.blue {color:#00336e;}

a.prime { font:normal 16px Tahoma, arial, Verdana, Georgia, "Times New Roman", Times, serif; color:#622181; letter-spacing:0.04em; }
a.prime:active, a.prime:link, a.prime:visited  { color:#622181; text-decoration:none;}
a.prime:hover  { color:#860e5a; text-decoration:underline;}

.smallSM {font:normal 14px arial, Tahoma, Verdana, Georgia, "Times New Roman", Times, serif; color:#444; padding-top:10px; letter-spacing:0.03em; line-height:22px;}
.smallL {font:normal 14px arial, Tahoma, Verdana, Georgia, "Times New Roman", Times, serif; color:#000; padding-top:10px; letter-spacing:0.03em; line-height:22px;}
.smallLW {font:normal 14px arial, Tahoma, Verdana, Georgia, "Times New Roman", Times, serif; color:#000; }
.smallLP {font:normal 17px Tahoma, Arial, Verdana, Georgia, "Times New Roman", Times, serif; color:#006f9f; padding-top:14px;}
.smallLB {font:normal 14px Tahoma, Arial, letter-spacing:0.03em; line-height:22px; Verdana, Georgia, "Times New Roman", Times, serif; color:#032f55; padding-top:14px;}

.smallLWt {font:normal 15px Tahoma, arial, Verdana, Georgia, "Times New Roman", Times, serif; color:#a00057; line-height:22px; letter-spacing:0.04em;}


.content_top
 	{
	padding-top:5px;
	}

div.p1 
{
	color:#000; font-size:100%; font:14px Tahoma, Verdana, Georgia, Times New Roman, Times, serif; 
	line-height:22px; 
	margin:0; 
	padding:0; 
	letter-spacing:0.06em;
}

ul#blue { margin:0 0 0 10px; padding:0; list-style-type:none;}

ul#blue li.a { width:40px; height:45px; background: url("../graphics/twit.png") 0px 5px no-repeat; display:block; margin:0 18px 0 0; float:left;}
ul#blue li.b { width:40px; height:45px; background: url("../graphics/in.png") 0px 5px no-repeat; display:block; margin:0 18px 0 0; float:left;}

ul#blue li a { width:40px; height:45px; display:block; padding:2px 2px; text-decoration:none; font:bold 12px Verdana, Georgia, "Times New Roman", Times, serif; color:#68759c;}

#icons {	position:absolute;
		top:25px;
		right:0;
		margin: 0 2px 0 0;
		padding:0;
		z-index:80;
		width:138px;
		height:60px;
	}


.pad1 {padding-top: 18px;}
.pad25 {padding-top: 25px;}
.pad2 {padding:20px;}

.pad3 {padding-top: 16px;}
.pad12 {padding-top:12px;}
.right {text-align:right;}